/***********************************************************************
** pmwiki.css
**  Copyright 2004 Patrick R. Michaud (pmichaud@pobox.com)
**  This file is part of PmWiki; you can redistribute it and/or modify
**  it under the terms of the GNU General Public License as published
**  by the Free Software Foundation; either version 2 of the License, or
**  (at your option) any later version.  See pmwiki.php for full details.
***********************************************************************/
body {
  font-family: arial,sans-serif;
  background-color: #666159;
  color: #666666;
  margin-left:0px; margin-right:0px; 
  font-size:13px; 
}

.verticalspace { margin-top:0.5em; }

H3 { font-family:Arial,sans-serif; color:#55514a; font-size: 16px; border-top: #c0ab80 solid 1px;  margin-left: 0px; border-color: #b0a58e;}
H2 { font-family:Arial,sans-serif; color:#55514a; font-size: 15px; border-top: #c0ab80 dashed 1px; margin-left: 0px; border-color: #b0a58e;}
H1 { font-family:Arial,sans-serif; color:#55514a; font-size: 14px; border-top: #c0ab80 dashed 0px; margin-left: 5px; }

p,pre { margin-left: 30px; margin-right: 30px; text-align: justify; }
dt { margin-left: 30px; margin-right: 30px; text-align: justify; font-weight: bold; }
dd { margin-left: 60px; margin-right: 30px; text-align: justify; }
li { margin-left: 5px; margin-right: 60px; text-align: justify; }
img { border-bottom: none; margin: 0px 30px 0px 30px; }
img.smiley { vertical-align: middle; margin: 0px 0px 0px 0px; }
img.eq-inline { margin: 0px 0px 0px 0px; display: inline; vertical-align: middle; }
img.eq-display { display: block; margin-left: auto; margin-right: auto; margin-top: 1ex; margin-bottom: 1ex; vertical-align: middle; }
img.eq-mimetex { display: inline; margin: 0px 0px 0px 0px; }
pre,code { color: #444444; }

#wikilogo { 
  padding-left:5px; padding-bottom:5px; 
  border-bottom:2px #000000 solid; 
  color: #bbbbbb;
}
#wikilogo a:active { text-decoration: none; border-bottom: none; color: #ffffff; }
#wikilogo a:link { text-decoration: none; border-bottom: none; color: #ffffff; }
#wikilogo a:visited { text-decoration: none; border-bottom: none; color: #ffffff; }

#wikihead { 
  position:absolute; right:5px; top:10px; 
  font-family:Verdana,sans-serif; font-size:85%; 
}
#wikihead input { font-size:85%; } 
#wikihead a:active { text-decoration: none; border-bottom: none; color: #ffffff; }
#wikihead a:link { text-decoration: none; border-bottom: none; color: #ffffff; }
#wikihead a:visited { text-decoration: none; border-bottom: none; color: #ffffff; }
#wikihead { color: #bbbbbb; }

#wikileft { 
  padding:5px 5px 5px 5px;
  font-size:80%;
  background-color:#ccc999;
}
#wikileft a { text-decoration:none; border-bottom:none; color:#666159; }
#wikileft p { margin-left: 30px; margin-right: 30px; text-align: right; color:#cccccc; }

#wikicmds { float:right; font-family:Verdana,sans-serif; font-size:80%;  }
#wikicmds ul { list-style:none; }
#wikicmds li { display:inline; margin:0px 5px; }
#wikicmds li a { text-decoration:none; color:black; }
#wikicmds li a:hover { text-decoration:underline; color:blue; }

#wikibody { padding:0px 10px 5px 5px; background-color:#f6f3ec; }
#wikibody a { text-decoration: none; border-bottom: none; font-weight: bold; color: #333666; }

#wikiad { padding:0px 10px 5px 5px; background-color:#e9e1d2; }
#wikiad a { text-decoration: none; border-bottom: none; font-weight: bold; color: #333666; }

#wikitext { margin-top:1em; line-height:1.33em; }

.pagegroup { margin-top:10px; font-size:85%; }
.pagetitle { margin-top:2px; font-size:180%; }

#wikifoot { 
  padding:5px 5px 5px 5px; 
  font-size:80%; 
  font-family:Verdana,sans-serif;
}
#wikifoot a:active { text-decoration: none; border-bottom: none; color: #eeeeee; }
#wikifoot a:link { text-decoration: none; border-bottom: none; color: #eeeeee; }
#wikifoot a:visited { text-decoration: none; border-bottom: none; color: #eeeeee; }
#wikifoot { color: #aaaaaa; }

#wikiedit form { margin:0px; }
#wikiedit textarea { width:98%; }
